#stacks_in_20993 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_20993 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_20993 #jwresp_col2_stacks_in_20993{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_20993 #jwresp_col1_stacks_in_20993,#stacks_in_20993 #jwresp_col2_stacks_in_20993{width:100%;float:none;display:block}#stacks_in_20993 #jwresp_col1_stacks_in_20993{margin-bottom:15px}}

#stacks_in_20993 {
	padding: 50px 30px 0px 30px;
}
/* For IE */
#zoomer-single-display-stacks_in_23975 a img {border: none; } 

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 100px solid #888;
	margin: 0px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border: 0px solid #CCCCCC;
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
	display: none; /* ERIC prevents it showing up for no reason when there is more than 1 instance of the stack on the same page. */
}


#stacks_in_29950{text-align:center}#stacks_in_29950 img{width:auto;height:auto;max-width:100%}
#stacks_in_39120 {font-size:12px}@media screen and (max-width:770px){#stacks_in_39120 {font-size:12px}}@media screen and (max-width:600px){#stacks_in_39120 {font-size:12px}}@media screen and (max-width:500px){#stacks_in_39120 {font-size:7px}}@media screen and (max-width:320px){#stacks_in_39120 {font-size:7px}}
#stacks_in_29951 {font-size:16px}@media screen and (max-width:770px){#stacks_in_29951 {font-size:14px}}@media screen and (max-width:600px){#stacks_in_29951 {font-size:15px}}@media screen and (max-width:500px){#stacks_in_29951 {font-size:11px}}@media screen and (max-width:320px){#stacks_in_29951 {font-size:11px}}

#stacks_in_20996 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_20997 {
	font-size: 90%;
}
#stacks_in_39134 {font-size:16px}@media screen and (max-width:770px){#stacks_in_39134 {font-size:14px}}@media screen and (max-width:600px){#stacks_in_39134 {font-size:15px}}@media screen and (max-width:500px){#stacks_in_39134 {font-size:11px}}@media screen and (max-width:320px){#stacks_in_39134 {font-size:11px}}

#stacks_in_39134 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_39135 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_39136 {
	font-size: 90%;
}

#stacks_in_39140 {
	margin: 10px 0px 0px 15px;
}
